Subject: Quantum Chemistry Codes for Solvation

From: [email-masked] (Gregory J. Tawa (T-12))
Date: Mon, 30 Aug 93 11:38:41 MDT

To who it may concern,
   I am interested in ab initio and semiempirical quantum chemistry codes
that calculate the properties of solutes in solvents.  I am just
starting research in this area and I would like to know where to begin!
For example, where should I first go for reading, review articles books, and
so on.  What codes exist to do this kind of work and where can I get them?

I appreciate the help!

Gregory J. Tawa

K723
Theoretical Chemistry and Physics Group (T-12)  Phone  : 505-667-0324
Los Alamos National Laboratory                  E-mail : [email-masked]
Los Alamos, N.M. 87545